明明安装了mdac2.7版,老是提示2.52版,为什么?

zhouboat 2003-07-30 04:33:40
The .Net Data OLE DB Provider(System.Data.OleDb) requires Microsoft Data Access Components(MDAC) version 2.6 or later. Version 2.52.6019.0 was found currently installed.
...全文
37 2 打赏 收藏 举报
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
myadaidarling 2003-07-30
  • 打赏
  • 举报
回复
什么意思??是不是以前安装过老版本的。。

改一改注册表试试
zhouboat 2003-07-30
  • 打赏
  • 举报
回复
知道了,哈哈,能不能给分自己啊.
到http://www.microsoft.com/downloads/details.aspx?FamilyID=9ad000f2-cae7-493d-b0f3-ae36c570ade8&DisplayLang=zh-cn下载.
相关推荐
发帖
.NET社区

6.1w+

社区成员

.NET技术交流专区
javascript云原生 企业社区
社区管理员
  • ASP.NET
  • .Net开发者社区
  • R小R
加入社区
帖子事件
创建了帖子
2003-07-30 04:33
社区公告

.NET 社区是一个围绕开源 .NET 的开放、热情、创新、包容的技术社区。社区致力于为广大 .NET 爱好者提供一个良好的知识共享、协同互助的 .NET 技术交流环境。我们尊重不同意见,支持健康理性的辩论和互动,反对歧视和攻击。

希望和大家一起共同营造一个活跃、友好的社区氛围。